[Rainmeter]
Autor=Natali
Update=1000

[Image]
Meter=Image
SolidColor=0,0,0,1
X=-7
Y=-10
W=200
H=85

[MeasureTime]
Measure=Time
Format=%H : %M : %S

[DATE]
Measure=Time
Format=%d.%B.%Y
Substitute="January":"01","February":"02","March":"03","April":"04","May":"05","June":"06","July":"07","August":"08","September":"09","October":"10","November":"11","December":"12"

[MeasureDay]
Measure=Time
Format=%A
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=15
Y=0
FontSize=20
FontColor=41,183,255
FontFace=SlideR
StringStyle=Bold
StringEffect=Border
FontEffectColor=0,0,0,255
StringAlign=Left
AntiAlias=1

[MeterDay]
MeasureName=MeasureDay
Meter=String
X=100
Y=50
FontSize=12
FontColor=41,183,255
FontFace=SlideR
StringStyle=Bold
StringEffect=Border
FontEffectColor=0,0,0,255
StringAlign=Center
AntiAlias=1

[(date)]
MeasureName=DATE
Meter=String
X=100
Y=30
FontSize=12
FontColor=41,183,255
FontFace=SlideR
StringStyle=Bold
StringEffect=Border
FontEffectColor=0,0,0,255
StringAlign=Center
AntiAlias=1
